1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

AnySim (1.1) mit FW 1.1.1 (war 1.1.2 OOTB) schlägt fehl

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von steel, 30.01.08.

  1. steel

    steel Granny Smith

    Dabei seit:
    30.01.08
    Beiträge:
    12
    Hallo Ihr,

    ein Kollege fragte mich, ob er mir ein iPhone aus den USA mitbringen soll. Ich habe spontan zugestimmt und bin in der Sache jetzt komplett neu ;). Ich habe Einiges hier gelesen, bin mir aber unsicher was als Nächstes zu tun ist. Deshalb wäre es sehr freundlich von Euch, wenn mir hier jemand einen Tipp geben könnte.

    Die ganzen neuen Begrifflichkeiten verwirren mich noch etwas, deshalb wäre ich für etwas Nachsichtigkeit dankbar ;).

    Hier die Daten:

    Es kam ein iPhone mit 04.02.13_G. Habe ein Downgrade auf 1.1.1 gemacht und anschließend gejailbreaked. BSD-Subsystem und Anysim 1.1 installiert. Beim Ausführen von AnySIM kommt sinngemäß die Fehlermeldung, dass diese Sim nicht freigeschaltet werden kann.

    Was sollte ich als Nächstes tun?
     
  2. abstarter

    abstarter Spätblühender Taffetapfe

    Dabei seit:
    26.11.04
    Beiträge:
    2.789
    ne turbosim o ä. verwenden, nachdem dus wieder auf 112 gebracht hast
     
  3. JackRyan

    JackRyan Freiherr von Berlepsch

    Dabei seit:
    28.10.05
    Beiträge:
    1.098
    Suchfunktion.
     
  4. tfaScream

    tfaScream Fuji

    Dabei seit:
    15.10.07
    Beiträge:
    38
    Oder du machst ein Hardware downgrade des Bootloaders und schaltest das Teil dann wieder ganz normal per Anysim frei. Ist aber net ganz so einfach das Ganze! Der Vorteil... du hast dann Bootloader 3.9 und kannst die Baseband probelmlos up und downgraden!
     
  5. steel

    steel Granny Smith

    Dabei seit:
    30.01.08
    Beiträge:
    12
    Gerade nochmal durchgeführt, es liegt wohl an der 04.02.13_G, sollte für Anysim 04.01.13G sein. Ist ein Downgrade möglich, oder klappt es vielleicht mit einer höheren Anysim-Version?
     
  6. aboom88

    aboom88 Jamba

    Dabei seit:
    25.07.07
    Beiträge:
    56
    ein 1.1.2 oob kann zur zeit nicht rein mit software geunlocked werden. entweder du traust dir den hardwareunlock zu oder du musst mit einer x-sim lösung vorlieb nehmen.
     
  7. tfaScream

    tfaScream Fuji

    Dabei seit:
    15.10.07
    Beiträge:
    38
    @steel
    Aber nicht verwechseln es gibt Anysim 1.2u für 04.02.13_G jedoch nicht für 1.1.2 ootb weil da halt Bootloader 4.6 drauf ist
     
  8. steel

    steel Granny Smith

    Dabei seit:
    30.01.08
    Beiträge:
    12
    Danke @tfaScream, aboom88

    wie sieht es aus wenn ich bei der 1.1.1 bleibe? Kann ich dann einen Software-Unlock machen?
     
  9. dewey

    dewey Gewürzluiken

    Dabei seit:
    01.05.06
    Beiträge:
    5.732
    nein der bootloader ist ein hardware teil und das ist bei deinem iphone von der neueren variante für die noch kein software unlock draussen ist. geht nur mit hardware undlock (sehr unschön) oder mittels ***sim (stealthsim, turbosim...)
     
  10. steel

    steel Granny Smith

    Dabei seit:
    30.01.08
    Beiträge:
    12
    Ok, jetzt hab ich es kapiert. Vielen Dank.
    Kann ich denn jetzt einfach die Firmware 1.1.2 flashen, oder muss ich etwas besonderes beachten?
     

Diese Seite empfehlen